<!-- Footer Section Start -->
<div id="footer">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="social">
                    <a href=""><li class="fa fa-instagram"></li></a>
                    <a href=""><li class="fa fa-twitter"></li></a>
                    <a href=""><li class="fa fa-facebook-f"></li></a>
                </div>
            </div>
            <div class="col-12">
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Terms</a></li>
                    <li><a href="">Contact</a></li>
                </ul>
            </div>
            <div class="col-12">
                <p>Copyright &#169; <a href="https://htmlcodex.com">HTML Codex</a> All Rights Reserved.</p>
                <p>Template By <a href="https://htmlcodex.com">HTML Codex</a></p>
            </div>
        </div>
    </div>
</div>
<!-- Footer Section End -->

<a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>